@media only screen and (max-width:500px) {

    .section-2 .purpose-holder{
        margin-top:0;
    }
    .main-loan {
        max-width: 100%;
        overflow: hidden;
    }
    .loan-container {
        padding: 0;
        min-height: 80vh;
    }
    body .loans-widget .main-loan .mahzor_slider_container .slider-instructions{
        font-size: 16px;
        line-height: 16px;
    }
    body .loans-widget .main-loan .section-3 .rel-status-holder .secodary-title{
        font-size: 22px;
    }
    body .loans-widget .acount-status-holder .acount span{
        line-height: 12px;
    }
    body .loans-widget .main-loan .section-8 .id-form .aplly-request{
        display: inline-block;
    }
    /*body .loans-widget .acount-status-holder .acount{
        min-height: 103px;
    }*/
    .section-2 form.details-form {
        clear: both;
        display: inline-block;
        width: 100%;
    }
    body .loans-widget .main-loan .section-1 .box-title{
        font-size: 5vw;
    }
    /**section 1 **/
    .section-1 .box-title {
        margin-right: 18px;
    }
    .slidecontainer .slider-value {
        font-size: 45px;
    }

    /**section 2 **/
    .section-2 .purpose-holder .purpose-title{
        margin:20px auto 0;
    }
    .section-2 .details-first-title {
        font-size: 1.6rem;
    }
    .purpose-options-holder {
        text-align: center;
    }
    .section-2 .purpose-holder .purpose-options-holder .purpose-option {
        width: 45%;
    }
    .section-2 .purpose-holder .purpose-options-holder .purpose-option:nth-child(4n) {
        margin-left: 15px;
    }
    .section-2 .purpose-holder .purpose-options-holder .purpose-option:nth-child(2n) {
        margin-left: 0;
    }
    .section-2 .purpose-holder .purpose-title {
        font-size: 22px;
    }
    .section-2 .purpose-holder .purpose-title:after{
        display: none;
    }

    /**section 3 **/

    .section-3 .rel-status-holder .secodary-title {
        font-size: 22px;
        margin-right: 0;
    }
    .section-3 .rel-status-holder .secodary-title:after {
        display: none;
    }
    .section-3 .rel-status-holder .rel-status .status {
        width: 45%;
    }
    .section-3 .rel-status-holder .rel-status .status .status-image{
        float: none !important;
    }
    .section-3 .rel-status-holder .rel-status .status .status-image{
        max-width: 93px;
        margin:auto;
    }
    .rel-status {
        width: 100%;
    }
    .section-3 .rel-status-holder .rel-status .status #status-divorcee{
        max-width: 115px;
    }
    .age_slider_container .def-values-holder {
        position: relative;
        top: auto;
        right: auto;
        margin-top: -20px;
        transform: translate(0);
    }

    /**section 4**/

    .section-4 .money-status-holder .secodary-title {
        font-size: 22px;
        margin-right: 0;
        margin-bottom: 0;
    }
    .section-4 .money-status-holder .secodary-title:after {
        display: none;
    }
    /*.section-4 .money-status-holder .money-status .money {
        width: 45%;
    }*/
    .money-slider-container .def-values-holder {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 10px;
        transform: translate(0);
    }
    .money-slider-container {
        margin: 90px auto 30px;
    }
    .section-4 .money-status-holder .after-status {
        margin: 20px 0 10px 0;
    }

    /**section 5**/

    .section-5 .bank-holder {
        text-align: center;
    }
    .section-5 .bank-holder .bank {
        width: 44%;
        margin-left: 25px;
    }
    .section-5 .bank-holder #egud .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -255px -343px;
    }
    .section-5 .bank-holder #ozar .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -10px -453px;
    }
    .section-5 .bank-holder #discont .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -10px -10px;
    }
    .section-5 .bank-holder #yahav .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -500px -230px;
    }
    .section-5 .bank-holder #ben-leumi .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -255px -232px;
    }
    .section-5 .bank-holder #post .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -255px -121px;
    }
    .section-5 .bank-holder #poalim .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -255px -453px;
    }
    .section-5 .bank-holder #ubank .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -500px -120px;
    }
    .section-5 .bank-holder #jerusalem .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -255px -10px;
    }
    .section-5 .bank-holder #leumi .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -10px -121px;
    }
    .section-5 .bank-holder #mizrahi .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -500px -340px;
    }
    .section-5 .bank-holder #masad .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -500px -10px;
    }
    .section-5 .bank-holder #pagi .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -10px -343px;
    }
    .section-5 .bank-holder #arab .bank-image {
        width: 225px;
        height: 90px;
        background: url('//leader.afteru.co.il/mortgage6/images/mobile_css_sprites.png') -10px -232px;
    }
    .section-5 .bank-holder .bank-text {
        float: right;
        width: 42%;
        margin-left: 29px;
        margin-right: 12px;
    }

    /**section 6**/

    .section-6 .after-success, .section-6 .hoza-holder .secodary-title {
        font-size: 22px;
    }
    .section-6 .after-success:after, .section-6 .hoza-holder .secodary-title:after {
        display: none;
    }
    .section-6 .acount-status-holder .acount {
        width: 46%;
        margin-left: 30px;
    }
    .section-6 .acount-status-holder .acount:nth-child(3n) {
        margin-left: 30px;
    }
    .section-6 .acount-status-holder .acount:nth-child(2n) {
        margin-left: 0;
    }
    .section-6 .hoza-holder .files-holder .files {
        width: 46%;
    }
    .section-6 .hoza-holder {
        opacity: 1;
    }
    .section-6 .hoza-holder .secodary-title {
        text-align: center;
    }

    /** section 6_5 **/

    .section-6_5 .details-form .input-holder {
        margin-bottom: 10px;
        width: 100% !important;
        float: none !important;
    }
    .section-6_5 .details-form .input-holder .details-input {
        width: 100% !important;
    }
    .section-6_5 .details-form .input-holder:last-child, .section-2 .details-form .input-holder:last-child .details-input {
        float: right;
    }
    .section-6_5 .details-form .input-holder:last-child .details-label {
        margin-right: 0;
    }
    .section-6_5 .details-form .input-holder .input-success {
        margin-bottom: 10px;
    }
    .disabled-element {
        opacity: 1 !important;
    }

    /**section 7**/

    .section-7 .credit-card-holder .secodary-title {
        font-size: 22px;
    }
    .section-7 .credit-card-holder .secodary-title:after {
        display: none;
    }
    .section-7 .credit-card-holder {
        opacity: 1;
    }
    .section-7 .acount-status-holder .acount {
        width: 46%;
        margin-left: 30px;
    }
    .section-7 .acount-status-holder .acount:nth-child(3n) {
        margin-left: 30px;
    }
    .section-7 .acount-status-holder .acount:nth-child(2n) {
        margin-left: 0;
    }
    .section-7 .credit-card-holder .credit-holder .credit {
        width: 46%;
    }
    .section-7 .credit-card-holder .secodary-title {
        text-align: center;
    }

    /**section 8**/

    .section-8 .id-form #user-success {
        font-size: 18px;
    }
    .section-8 .id-form #user-success .red {
        display: block;
    }

    /**section 9**/

    .section-9 .final-text {
        font-size: 25px;
    }
}

@media only screen and (max-width: 500px) {
    body .loans-widget .main-loan .slidecontainer .slider-value{
        font-size: 25px;
    }
    body .loans-widget .main-loan .section-2 .details-first-title{
        font-size: 26px;
    }
    body .loans-widget .main-loan .section-2 .details-form .input-holder{
        width:100%;
    }
    body .loans-widget .main-loan .section-2 .purpose-holder .purpose-options-holder .purpose-option .purpose-option-text span{
        font-size: 16px;
        line-height: 16px;
    }
    body .loans-widget .main-loan .section-2 .details-form{
        margin-top:0;
        margin-bottom: 0;
    }
    body .loans-widget .slider-instructions-1 {
        text-align: center;
        font-size: 20px;
        font-weight: bold;
    }
    body .loans-widget .main-loan .section-2 .purpose-holder .purpose-title{
        margin-top:40px;
    }
    body .loans-widget .main-loan .section-3 .rel-status-holder .secodary-title{
        text-align: right;
    }
    /*body .loans-widget .main-loan .section-4 .money-status-holder .money-status .money{
        width: 48%;
    }*/
    body .loans-widget .main-loan .section-4 .money-status-holder .after-status{
        margin:0;
    }
    body .loans-widget .main-loan .slidecontainer .slider-value{
        font-size: 25px;
    }
    body .loans-widget .main-loan .section-8 .id-form .top-text{
        font-size: 16px;
    }
    body .loans-widget .main-loan .section-4 .money-status-holder .secodary-title{
        text-align: right;
        font-size: 22px;
    }
    body .loans-widget .main-loan .section-6 .hoza-holder .files-holder .files{
        width: 48%;
        margin-left: 1%;
    }
    body .loans-widget .main-loan .section-8 .id-form .aplly-request{
        font-size: 24px;
    }
    body .loans-widget .main-loan .section-6 .acount-status-holder .acount .acount-desc{
        line-height: normal;
    }
    /**section 1**/
    .section-1 .title-holder .first-title, .section-1 .title-holder .second-title {
        font-size: 25px;
    }
    .section-1 .title-holder .third-title, .box-holder .box-inner-title {
        font-size: 4vw !important;
    }
    .section-1 .box-title {
        font-size: 18px;
        margin-top: 20px;
        margin-right: 0;
    }
    .slidecontainer .slider-value, .slidecontainer .slider-value {
        font-size: 25px;
    }


    /**section3**/

    .section-3 .title-holder .secodary-title {
        font-size: 22px;
    }
    .section-4 .title-holder .secodary-title {
        font-size: 25px;
    }
    .section-3 .rel-status-holder .secodary-title {
        margin-bottom: 0;
    }
    .section-3 .rel-status-holder .rel-status .status {
        margin-top: 20px;
    }
    .section-3 .rel-status-holder .after-status {
        margin: 20px 0 0px 0;
    }

    /**secion 4**/

    .section-4 .money-status-holder .secodary-title {
        margin-bottom: 0
    }
    /*.section-4 .money-status-holder .money-status .money {
        margin-top: 20px;
    }*/
    /*.section-4 .money-status-holder .after-status {
        margin: 20px 0 10px 0;
    }*/

    /**section 5**/

    /* .section-5 .bank-holder .bank {
        width: 100%;
    } */
    .section-5 .bank-holder .bank-text {
        float: none;
        width: 49%;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        background-color: transparent;
    }
    .section-5 .bank-holder .bank-text button {
        width: 100%;
        max-width: 140px;
        margin-right: 5px;
        padding: 15px 0;
    }
    .section-5 .after-status {
        margin: 0px 0 10px 0;
    }
    .section-5 .bank-holder .bank {
        width: 49%;
        margin-left: 0;
    }

    .section-5 .bank-holder #egud .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -83px;
    }
    .section-5 .bank-holder #ozar .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -229px;
    }
    .section-5 .bank-holder #discont .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -170px -83px;
    }
    .section-5 .bank-holder #yahav .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -330px -83px;
    }
    .section-5 .bank-holder #ben-leumi .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -156px;
    }
    .section-5 .bank-holder #post .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -330px -10px;
    }
    .section-5 .bank-holder #poalim .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -10px;
    }
    .section-5 .bank-holder #ubank .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -330px -229px;
    }
    .section-5 .bank-holder #jerusalem .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -170px -229px;
    }
    .section-5 .bank-holder #leumi .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -170px -10px;
    }
    .section-5 .bank-holder #mizrahi .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -302px;
    }
    .section-5 .bank-holder #masad .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -170px -302px;
    }
    .section-5 .bank-holder #pagi .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -10px -229px;
    }
    .section-5 .bank-holder #arab .bank-image {
        width: 140px;
        height: 53px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites140.png') -330px -156px;
    }

    /**section 6**/

    .section-6 .acount-status-holder .acount, .section-6 .acount-status-holder .acount:nth-child(3n), .section-6 .hoza-holder .files-holder .files  {
        margin-left: 10px;
    }
    .section-6 .acount-status-holder .acount:nth-child(6n){
        margin-left: 0 !important;
    }
    .section-6 .hoza-holder .hoza-done {
        margin-bottom: 10px;
    }

    /**sction 7**/

    .section-7 .acount-status-holder .acount, .section-7 .acount-status-holder .acount:nth-child(3n),
    .section-7 .credit-card-holder .credit-holder .credit  {
        margin-left: 20px;
    }
    .section-7 .secodary-title {
        font-size: 30px;
    }
    .section-7 .acount-status-holder .acount {
        margin-bottom: 0;
    }
    .section-7 .acount-status-holder{
        margin-top: 0;
    }
    .section-7 .acount-status-holder .acount:nth-child(6n) {
        margin-left: 0 !important;
    }

    /**section 8**/

    .section-8 .id-form input {
        width: 80%;
    }
    .icon{
        height: auto;
    }
}

@media only screen and (max-width: 480px) {

    .end-btn-holder .go-on-btn {
        transform: scale(0.7);
        margin-top: 30px;
    }
    .slidecontainer .black-arrow-holder {
        transform: scale(0.7);
        left: auto;
    }
    /**section 2**/

    .section-2 .details-form .input-holder:last-child .input-success {
        margin-right: 0;
    }

    /**section3**/

    .section-3 .title-holder .secodary-title {
        font-size: 16px;
    }
    .section-3 .title-holder h5, .section-3 .rel-status-holder .secodary-title {
        font-size: 18px;
    }
    .section-3 .rel-status-holder .rel-status .status {
        margin-left: 10px;
    }
    .section-3 .rel-status-holder .rel-status .status:nth-child(2n) {
        margin-left: 0;
    }
    .age_slider_container .age-slider, .age_slider_container .def-values-holder {
        max-width: 55%;
    }
    .slidecontainer .def-values-holder {
        font-size: 16px;
    }

    /**section4**/

    .section-4 .money-status-holder .secodary-title {
        font-size: 18px;
    }
    /*.section-4 .money-status-holder .money-status .money {
        margin-left: 10px;
    }
    .section-4 .money-status-holder .money-status .money:nth-child(2n) {
        margin-left: 0;
    }*/
    .money-slider-container .money-slider, .money-slider-container .def-values-holder {
        max-width: 55%;
    }
    .money-slider-container .def-values-holder {
        margin-top: 20px;
    }
    .section-5 .rel-status-holder .rel-status .status .status-option-text span {
        font-size: 14px;
    }

    /**section 5**/


    /**section 6**/

    .section-6 .acount-status-holder .acount .acount-desc {
        font-size: 18px;
    }
    .section-6 .acount-status-holder .acount:nth-child(3n), .section-6 .acount-status-holder .acount, .section-6 .hoza-holder .files-holder .files {
        margin-left: 10px;
    }
    .section-6 .hoza-holder .files-holder .files {
        width: 47%;
    }
    .section-6 .acount-status-holder .acount {
        width: 48%;
    }
    .section-6 .after-success, .section-6 .hoza-holder .secodary-title {
        font-size: 18px;
    }
    .section-6 .hoza-holder .secodary-title {
        padding-left: 80px;
    }

    /**section 7**/

    .section-7 .credit-card-holder .secodary-title {
        font-size: 18px;
    }
    .section-7 .acount-status-holder .acount .acount-desc.big {
        font-size: 14px;
    }
    .section-7 .acount-status-holder .acount .acount-desc.small {
        font-size: 10px;
    }
    .section-7 .acount-status-holder .acount, .section-7 .acount-status-holder .acount:nth-child(3n),
    .section-7 .credit-card-holder .credit-holder .credit  {
        margin-left: 10px;
    }
    .section-7 .credit-card-holder .secodary-title {
        padding-left: 80px;
    }

    /**section 8**/

    .section-8 .id-form input {
        font-size: 16px;
    }
    .section-8 .id-form .aplly-request {
        font-size: 25px;
        display: block;
        line-height: 36px;
    }

    /**section 9**/

    .section-9 .final-text {
        font-size: 20px;
    }
    .section-5 .secodary-title{
        font-size: 28px;
    }
    .slider .slider-handle {
        width: 40px;
        height: 40px;
        margin-top: -24px;
        cursor: pointer;
    }
}

@media only screen and (max-width: 400px) {
    .age-slider .def-values-holder {
        font-size: 13px;
    }

    .section-8 .title-holder .red {
        font-size: 22px;
    }

}

@media only screen and (max-width: 360px) {
    /**section 1 **/

    .slidecontainer .def-values-holder, .slidecontainer .slider-value,  .slider-value-holder {
        font-size: 20px;
    }
    .section-1 .title-holder .first-title, .section-1 .title-holder .second-title {
        font-size: 25px;
    }
    .section-1 .title-holder .third-title, .box-holder .box-inner-title, .section-1 .box-title {
        font-size: 20px;
    }
    .section-1 .tooltip-inner:after {
        left: 32%;
    }
    .section-5 .rel-status-holder .secodary-title {
        font-size: 22px;
    }


    /**section 2 **/

    .section-2 .details-first-title {
        font-size: 25px;
    }
    .section-2 .purpose-holder .purpose-title {
        font-size: 18px;
        margin: 0;
        text-align: right;
    }
    .age_slider_container .def-values-holder, .age_slider_container .slider-value,  .slider-value-holder {
        font-size: 13px;
    }

    /**section3**/

    .money-slider-container .slider-value  {
        font-size: 14px;
    }
    .section-3 .title-holder .secodary-title, .section-3 .title-holder h5, .money-slider-container .slider-instructions {
        font-size: 18px;
    }
    .section-3 .money-status-holder .secodary-title {
        font-size: 12px;
    }
    .section-3 .money-status-holder .money-status .money {
        margin-left: 5px;
    }
    .money-slider-container .def-values-holder, .money-slider-container .slider-value,  .slider-value-holder {
        font-size: 13px;
    }
    .section-4 .money-status-holder .secodary-title {
        margin-bottom: 10px;
        padding-left: 20px;
    }
    .section-3 .tooltip-inner {
        margin-left: 0;
    }
    .tooltip-inner:after {
        left: 30%;
    }
    .money-status-holder {
        margin-top: 20px;
    }
    .section-3 .rel-status-holder .secodary-title {
        padding-left: 20px;
    }
    .section-3 .rel-status-holder .rel-status .status .status-option-text span {
        font-size: 16px;
    }
    .mahzor_slider_container::before {
        width: 50px;
        height: 62px;
        background: url(//leader.afteru.co.il/mortgage6/images/busi1.png) -100px -10px;
    }

    /**section4**/

    .money-slider-container .slider-value  {
        font-size: 14px;
    }

    .money-slider-container .slider-instructions {
        font-size: 18px;
    }
    /*.section-4 .money-status-holder .money-status .money {
        margin-left: 5px;
    }*/
    .slider .slider-handle {
        width: 20px;
        height: 20px;
        margin-top: -12px;
    }
    .money-slider .tooltip-inner {
        padding: 5px 12px;
    }
    .money-slider .tooltip-inner:after {
        left: 38%;
    }
    .section-5 .rel-status-holder .rel-status .status .status-option-text span {
        font-size: 12px;
    }

    /**section 6**/


    .section-6 .hoza-holder .files-holder .files span {
        font-size: 14px;
    }
    .section-6 .hoza-holder .files-holder .files {
        width: 46%;
    }
    .section-6 .hoza-holder .secodary-title {
        text-align: right;
        font-size: 16px;
    }

    /**section 7**/

    .section-7 .credit-card-holder .after-success:after {
        transform: scale(0.7);
        width: 97px;
        background: url('//leader.afteru.co.il/mortgage6/images/css_sprites.png') -408px -286px;
        margin-right: 0;
    }
    .section-7 .credit-card-holder .after-success {
        font-size: 14px;
    }
    .section-7 .acount-status-holder .acount .acount-desc.big {
        font-size: 12px;
    }
    .section-7 .acount-status-holder .acount #hold-car {
        transform: scale(0.7);
        margin-bottom: -5px;
        margin-left: -6px;
    }
    .section-7 .acount-status-holder .acount #without-mashkanta {
        transform: scale(0.7);
        margin-bottom: -8px;
        margin-left: -6px;
    }
    .section-7 .acount-status-holder .acount #mashkanta-fifty {
        transform: scale(0.7);
        margin-bottom: -6px;
        margin-left: -22px;
    }
    .section-7 .acount-status-holder .acount #mashkanta-more {
        transform: scale(0.7);
        margin-bottom: -6px;
        margin-left: -22px;
    }
    .section-7 .acount-status-holder .acount #no-car{
        transform: scale(0.7);
        margin-bottom: -9px;
        margin-left: -22px;
    }

    /**section 8**/

    .section-8 .id-form input {
        width: 100%;
    }
    .section-8 .id-form .aplly-request {
        max-width: 100%;
    }
    .section-8 .title-holder .red {
        font-size: 18px;
    }

    .section-9 .final-text {
        font-size: 18px;
    }
}
@media only screen and (max-width: 320px) {
    .age_slider_container .def-values-holder{
        top:-100px;
    }
    .start-here {
        top:-80px;
    }
}
